.popcorn #browsing h4{font-size:11pt; padding:2px 5px; margin:0; color:#FFF; text-align:center}
.popcorn h4.freepartheader{background:url(https://d3rwyinxzcqr6y.cloudfront.net/Assets/res/imgs/background/title-009DE2.gif) repeat-x center}
.popcorn h4.buypartheader{background:url(https://d3rwyinxzcqr6y.cloudfront.net/Assets/res/imgs/background/title-ED008C.gif) repeat-x center}
.popcorn h4>b{font-size:large}

.popcornHeader{position:relative; margin-bottom:15px}
.popcornTC{clear:both; border-top:1px solid #610701; background:#ECECEC; padding:11px 20px 20px 20px; font-size:8pt}
.popcornTC b.title{color:#610701}
.seedetails, .seedetails2{position:absolute; right:24px; top:15px; font-size:8pt}
.seedetails, .seedetails2{right:23px; top:21px;}
.seedetails a, .seedetails2 a{color:#FFF; padding-left:12px; background:url(https://d3rwyinxzcqr6y.cloudfront.net/Assets/res/imgs/icons/ic_arrow2d.gif) no-repeat center left}
a.totop{padding-left:12px; background:url(https://d3rwyinxzcqr6y.cloudfront.net/Assets/res/imgs/icons/ic_arrow2u.gif) no-repeat center left}
.remark{margin:5px; text-align:center}
.popcorntitle, .popcornbuy .item{position:relative}
.seemore{top:14px; right:0; position:absolute}
a.shopmore, a.shopmore:hover{position:absolute; right:1px; top:150px; display:block; font-weight:bold; font-size:12px; height:23px; padding:7px 19px 0px 68px; color:#e1ffff; background:url(https://d3rwyinxzcqr6y.cloudfront.net/Assets/res/imgs/Campaign/PopCornNight/button.gif) no-repeat 0 -60px; text-decoration:none}
a.shopmore:hover{background-position:0 0; color:#090}
a.shopmore img{margin:-2px 3px 0 0; padding:0}
.picknmixicon{padding:2px 9px; background:url(https://d3rwyinxzcqr6y.cloudfront.net/Assets/res/imgs/promotions/ic_pickNmix.gif) no-repeat 0 50%; display:inline-block}
#morefreedvds, .moreButtonRow a.off .expand, .moreButtonRow a .collapse, #picknmixfree ul#morefreedvds{display:none}
.moreButtonRow a.off .collapse, .moreButtonRow a .expand{display:inline}
.moreButtonRow{text-align:center; position:relative; display:block; text-decoration:none}
a.title, a.title a:hover{font-weight:normal; color:#131}

/* Buy DVD Panel */
.popcornbuy{padding:0 10px 15px 10px; margin-top:20px}
.popcornbuy .inbox, #picknmixfree .inbox{width:100%; margin-bottom:30px; border-top:1px solid #E2E2C2; position:relative; border:1px #E7008A solid}
.popcornbuy ul, #picknmixfree ul{margin:0; padding:15px 0 0; list-style:none}
.popcornbuy ul li, #picknmixfree ul li{display:-moz-inline-box; -moz-box-orient:vertical; display:inline-block; vertical-align:top; width:19%; margin:0 5px 15px 0; position:relative}
*html .popcornbuy ul li, *html #picknmixfree ul li{display:inline}
.popcornbuy ul li .cover, #picknmixfree ul li .cover{display:block; margin-bottom:4px}
.cover img, .cover span{vertical-align:bottom; display:-moz-inline-box; display:inline-block}
.popcornbuy ul li a b, #picknmixfree ul li a b{color:#000; font-weight:normal; display:block; margin-bottom:4px}
.popcornbuy ul li a:hover b, #picknmixfree ul li a:hover b{text-decoration:underline; cursor:pointer}
.popcornbuy a.on, #picknmixfree a.on{font-weight:bold}
.popcornbuy .moreButtonRow{text-align:center; position:relative}
h5.partheader{color:#060; font-size:10pt; margin:0; padding:10px 0 0 0; clear:both; border-bottom:1px #CCC solid}
/* Discount Ball Related */
.popcornbuy .item .discountBall{display:block; background:url(https://d3rwyinxzcqr6y.cloudfront.net/Assets/res/imgs/redball.png) no-repeat; width:36px; height:36px; text-align:center; color:#FFF; position:absolute; top:0; left:60px; padding:5px 0 0}
*html .popcornbuy .item .discountBall{background:none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='https://d3rwyinxzcqr6y.cloudfront.net/Assets/res/imgs/redball.png',sizingMethod='image')}
/* Special Campaign Links */
.browsePanel ul li b.campaign{display:block; padding:2px 30px 2px 16px; margin-bottom:4px; background:url(https://d3rwyinxzcqr6y.cloudfront.net/Assets/res/imgs/Campaign/PopCornNight/ic_collapse-popcorn.gif) no-repeat 2px 3px #FFEEB6; position:relative}
.browsePanel ul li b.campaign:hover{cursor:pointer}
.browsePanel ul li b.campaign.off{background-image:url(https://d3rwyinxzcqr6y.cloudfront.net/Assets/res/imgs/Campaign/PopCornNight/ic_expand-popcorn.gif)}
.browsePanel ul.campaign li a{display:block; color:#333; text-decoration:none; margin-left:14px; padding:2px 3px 3px 2px}
*html .browsePanel ul.campaign li a{width:100%}
.browsePanel ul.campaign li a:hover{background:#FFEEB6; text-decoration:none}
.popcornbuy ul li .finalpriceblock, *.popcornbuy ul li>* {display:block}